Subject: Ticket Assigned - worst experience online shopping
From: Max <[email-masked]>
To: [email-masked]
Date: Sat, 02 Jan 2021 02:47:18 +0000

Hi Juhi Goel,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  worst experience online shopping last year at August cause of corona pandemic  I bought some products from
the online store, they delivered by to weeks after some of them are
different and the others were damaged!! So i request to retrieval them ..
few weeks later I requestd other products and i find out some of them are
cut off!!! then I reretrieval them too, since then till now no one came -
knowing that - I contacted with the support they told me that someone will
directly contact with me and no one did!
Am waiting for five months to get all those products back !!
Finely..
hope you kindly do something to help me out!!!
Thanks in advance!

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1945424